astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v0.3 »
- Astronomical Coordinate Systems (`astropy.coordinates`) »
- IllegalMinuteError

# IllegalMinuteError

exception `astropy.coordinates.errors.``IllegalMinuteError`(minute)

  Raised when an minute value is not in the range [0,60].

  Usage:
    if not 0 <= min < 60:
      raise IllegalMinuteError(minute)

  Parameters: | minute : int, float